<odoo>
    <data>
        <!-- Compte de passage pour les décomptes cartes in et assimilés-->
        <record model="account.account" id="account_decomptes_acquereurs">
                <field name="name">Décompte et Regroupement des transactions en provenance des acquéreurs</field>
                <field name="code">1097</field>
                <field name="user_type_id" ref="account.data_account_type_current_assets"/>
                <field name="currency_id" ref="base.CHF"/>
                <field name="reconcile" eval="True"/>
        </record>
        <!-- Partenaire pour les transactions recu par les acquereurs en batch-->
        <record model="res.partner" id="partner_acquereurs">
                <field name="name">Client Divers (via Acquéreurs)</field>
        </record>
    </data>
</odoo>